/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "Nya inställningar";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "Du har skapat nya inställningar för %@. Vill du använda de inställningarna från och med nu?";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "Använd nya inställningar";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "Använd originalinställningarna";
